Loading...
Searching...
No Matches
data.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <stdio.h>`
`#include <cstring>`
`#include <fstream>`
`#include <vector>`
`#include <string>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBGlobalDataBase
class | OBAtomHOF
class | OBAtomicHeatOfFormationTable
class | OBTypeTable
class | OBResidueData

## Namespaces

namespace | OpenBabel

## Variables

OB_EXTERN OBTypeTable | ttab
OB_EXTERN OBResidueData | resdat

## Detailed Description

Global data and resource file parsers.